aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/update-keys.sh6
-rwxr-xr-xbin/update.sh1
2 files changed, 7 insertions, 0 deletions
diff --git a/bin/update-keys.sh b/bin/update-keys.sh
new file mode 100755
index 0000000..6a7ade3
--- /dev/null
+++ b/bin/update-keys.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+echo -n 'Updating developer keyrings...'
+cd _data &&
+wget -T 60 -q -N https://qa-reports.gentoo.org/output/active-devs.gpg
+echo done.
diff --git a/bin/update.sh b/bin/update.sh
index 5e8068d..e9e58d8 100755
--- a/bin/update.sh
+++ b/bin/update.sh
@@ -3,6 +3,7 @@
bin/update-devaway.sh || exit 1
bin/update-downloads.sh || exit 1
bin/update-glsa.sh || exit 1
+bin/update-keys.sh || exit 1
bin/update-mirrors.sh || exit 1
bin/update-packages.sh || exit 1
bin/update-planet.sh || exit 1